/* Scss Document */


#page_ttl {
    background-repeat: no-repeat;
    background-position: center center no-repeat;
    background-image: url(../img/features/kv.jpg);
}


.sttl {
	margin: 2em 0 .75em;
	color: #003D99;
	font-size: 2.2rem;
	line-height: 1.2;
}


.copy_txt {
    text-align: center;
    font-weight: 600;
    line-height: 140%;
    font-size: 160%;
    color: #E93C8C;
}

.features {

}
.miryoku {
    text-align: center;
    color: #E93C8C;
    font-weight: 900;
    font-size: 300%;
}
.features_txt {
	text-align: left;
	font-weight: 900;
	font-size: 160%;
}
.txtwhite {
	color: #FFFFFF !important;
}
.redback {
    background-color: #E93C8C;
}
.parkback {
    background-image: url(../img/features/parkb.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;

}
.pcnone {
	display: none;
}
.courseback {
    background-image: url(../img/features/01_courseb.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.nightback {
	background-image: url(../img/features/03_night_sunb.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.baboonback {
	background-image: url(../img/features/terraceb.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}
.baboonback h2 {

}
.baboonback p {color: #013893;}

.eventback {
	background-image: url(../img/features/04_eventb.jpg);
		background-repeat: no-repeat;
	background-position: center center;
}
.pcpt40 {
	padding-top: 40px;
}

h3 {	text-align: center;
	font-weight: 900;
	font-size: 200%;}


@media screen and (max-width: 768px) {
  .gelandelttl {
	/*padding: .5em 2em;
    background: $color_main;
    color: #FFF;*/
	font-size: 2.4rem;
	font-weight: bold;/*text-align: center;
    line-height: 1.2;*/
}
	#page_ttl {
		margin-bottom: 0 !important;
	}
		#page_ttl h1 {
	font-size: 2rem !important;
	background-image: none;
}
	 .mttl {
    font-size: 2rem;
  }
	  .sttl {
    font-size: 1.8rem;
  }
	.copy_txt {
	text-align: left;
	font-size: 120%;
			margin-left: 10px;
	margin-right: 10px;
}
	.features {
	background-image: none;
}
	.miryoku {
	font-size: 200%;
	margin-bottom: 20px;
}
		h3 {
	font-size: 120%;
}
		.top_txt {
	text-align: left;
	font-size: 100%;
	margin-left: 10px;
			margin-right: 10px;}
	.features_txt {
	text-align: left;
	font-weight: 600;
	font-size: 110%;
	margin-left: 10px;
	margin-right: 10px;
}
	.pcnone {
	display: inherit;
}
	.spnone {
	display: none;
}
	.sppt20 {
	padding-top: 20px;
}
	.more {
	height: 50px;
	width: auto;
}
	.pcpt40 {
	padding-top: 0px;
}
}
